---
Name: "vsphere/provider-source"
Description: "Source location for the vSphere provider for Terraform."
Documentation: |
  The Terraform Provider source location for the provider plugin.

  The default value is set to:

    * `hashicorp/vsphere`

  !!! note
      This **must** be a provider that is compatible with the
      `hashicorp/vsphere` implementation.

Meta:
  icon: "linkify"
  color: "blue"
  title: "RackN Content"
  type: "id"
  clipboard: "cut"
  cloud: "vsphere"
Schema:
  type: "string"
  default: "hashicorp/vsphere"
